Bug 211509 - deskutils/gnome-maps: Update to 3.18.3
Summary: deskutils/gnome-maps: Update to 3.18.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL: http://devblog.mapquest.com/2016/06/1...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-08-01 19:33 UTC by Carlos J. Puga Medina
Modified: 2016-08-22 19:46 UTC (History)
4 users (show)

See Also:
kwm: merge-quarterly+


Attachments
patch-gnome-maps-3.18.3 (1.17 KB, patch)
2016-08-01 19:33 UTC, Carlos J. Puga Medina
cpm: maintainer-approval? (gnome)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J. Puga Medina freebsd_committer 2016-08-01 19:33:21 UTC
Created attachment 173167 [details]
patch-gnome-maps-3.18.3

- Update gnome-maps to 3.18.3
- Add LICENSE and LICENSE_FILE

Gnome Maps cannot use MapQuest tiles anymore. Switching tile provider from MapQuest to Mapbox so that the application works again.
Comment 1 Carlos J. Puga Medina freebsd_committer 2016-08-09 22:47:31 UTC
All builds are fine.
Comment 2 commit-hook freebsd_committer 2016-08-22 19:40:15 UTC
A commit references this bug:

Author: kwm
Date: Mon Aug 22 19:40:01 UTC 2016
New revision: 420632
URL: https://svnweb.freebsd.org/changeset/ports/420632

Log:
  Update gnome-maps to 3.18.3.1.

  Add license block.

  While here record indirect dependancies.

  This release uses another map provider since the one in
  previous releases discontinued it's services.

  PR:		211509 (based on)
  Submitted by:	cpm@

Changes:
  head/deskutils/gnome-maps/Makefile
  head/deskutils/gnome-maps/distinfo
Comment 3 commit-hook freebsd_committer 2016-08-22 19:44:16 UTC
A commit references this bug:

Author: kwm
Date: Mon Aug 22 19:44:05 UTC 2016
New revision: 420633
URL: https://svnweb.freebsd.org/changeset/ports/420633

Log:
  MFH: r420632

  Update gnome-maps to 3.18.3.1.

  Add license block.

  While here record indirect dependancies.

  This release uses another map provider since the one in
  previous releases discontinued it's services.

  PR:		211509 (based on)
  Submitted by:	cpm@

  Approved by:	ports-secteam@ fixit blanket

Changes:
_U  branches/2016Q3/
  branches/2016Q3/deskutils/gnome-maps/Makefile
  branches/2016Q3/deskutils/gnome-maps/distinfo
Comment 4 Koop Mast freebsd_committer 2016-08-22 19:46:04 UTC
Committed, thanks. With some extra changes.